<?php

	define('IN_HUGLO', true);
	require_once('./common.php');
	require_once(ROOT_PATH . 'includes/menu_veille.php');

	$sql = 'SELECT * FROM ' . CATEGORY_TABLE . ' WHERE category_id = 7';
	$result = mysql_query($sql);
	$category = mysql_fetch_assoc($result);
	mysql_free_result($result);

	$sql = 'SELECT * FROM ' . CONTENT_TABLE . ' WHERE category_id = 7';
	$result = mysql_query($sql);
	$meet = mysql_fetch_assoc($result);
	mysql_free_result($result);

	$sql = 'SELECT * FROM ' . MEET_TABLE . ' ORDER BY meet_sort ASC';
	$result = mysql_query($sql);
	while($row = mysql_fetch_assoc($result)) {
		$template->assign_block_vars('meetrow', array(
			'T_TOWN'	=>	$row['meet_title_' . $l],
			'T_TEXT'	=>	preg_replace('/(\r\n|\n|\r)/', '', $row['meet_text_' . $l])
		));
	}
		mysql_free_result($result);


	$template->assign_vars(array(
		'T_MEET_NAME'		=>	$category['category_name_' . $l],
		'T_MEET'			=>	$meet['content_text_' . $l],

		'T_NAME_PAGE'		=>	$category['category_name_' . $l],

		'V_BG'				=>	true,
		'V_BG_IMG'			=>	$category['category_bg_img'],
		'V_BG_COLOR'		=>	$category['category_bg_color'],
		
	));

	$template->set_filenames(array('body' => 'view_meet.html'));
	$template->display('body');

	$db->sql_close();

?>
